BODY {
	background-color: #504748;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px; /*background-image:url('background3.gif');
  	background-repeat:repeat;
  	background-attachment:fixed;*/
}
form {
  margin: 0;
  padding: 0;
  display: inline;
}
INPUT{
	font-size: 11px;
	background-color: #E1E0F5;
	border: 1px solid #241C58;
	padding: 1px 5px 1px 5px;
	margin: 0;
}
SELECT{
	font-size: 11px;
	background-color: #E1E0F5;
	border: 1px solid #241C58;
}
table {
  margin: 0;
  padding: 0;
  border: none;
}
TD{
	font-size: 11px;
}
H1{
	font: normal bolder 20px "MS Sans Serif", Geneva, sans-serif;
	margin: 0px 0px 0px 0px;
}
a, a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	color: Black;
}
img {
  border: none;
}
span.n{
	font-weight: normal;
}
span.b{
	font-weight: bold;
}
a.RED, a.RED:link, a.RED:visited, a.RED:active, a.RED:hover{
	font-weight: bold;
	color: Red;
	font-size: 16px;
}
DIV.spacer {
	clear: both;
}
DIV.spacer2 {
	clear: both;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	max-height: 0px;
	height: 0px;
}
DIV.all{
	width: 950px;
	max-width: 930px;
	margin-left: auto;
	margin-right: auto;
	background-color: White;
	text-align: center;
	padding: 10px 10px 10px 10px;
	border-top: 5px solid Black;
}

DIV.help{
	width: 920px;
	max-width: 910px;
	margin-top: 20px;
	text-align: center;
	padding: 10px 10px 10px 10px;
	border-top: 2px dotted #746768;
	border-bottom: 2px dotted #746768;
}
DIV.help_close{
	width: 26px;
	height:26px;
	margin-left: 880px;
	text-align: right;
	cursor: pointer;
	background-image: url('_images/close.gif');
	background-repeat: no-repeat;
}
DIV.help_he{
	width: 100px;
	font-weight: bold;
	float:left;
	padding: 5px;
	text-align: right;
}
DIV.help_de{
	width: 770px;
	float: left;
	padding: 5px;
	text-align: justify;
}
DIV.help_copyright{
	width: 900px;
	text-align: right;
	margin-bottom: 20px;
	
}
DIV.help_button{
	text-align: right;
	color: red;
	cursor: help; 
	left: 95px;
	top: 10px;
	/*margin: 10px 10px 10px 95px;*/
	z-index:3;
	width: 15px;
	height: 15px;
	float: right;
	position: absolute;
}
DIV.logo{
	height: 120px;
	width: 950px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
DIV.foot{
	width: 950px;
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	color: #B4AAAC;
	margin-bottom: 20px;
}
a.foot_link, a.foot_link:link, a.foot_link:visited, a.foot_link:active, a.foot_link:hover {
	color: #B4AAAC;
	font-weight: bold;
}
DIV.copyright{
	margin-top:22px;
	width:710px;
	float:left;
}
DIV.bookmark{
	float:right;
}
DIV.label_all{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
DIV.label{
	background-color: Black;
	background-image: url(_images/label.gif);
	float: left;
	color: White;
	padding: 7px 10px 5px 10px;
	margin-right: 5px;
	margin-left: 5px;
	width: 190px;
	height: 40px;
	max-width: 170px;
	max-height: 28px;
	text-align: left;
	font-weight: bold;
}
DIV.label2{
	padding-top:7px;
}
DIV.label_inactive{
	background-color: #746768;
	background-image: url(_images/labels.gif);
	float: left;
	color: #D3CDCD;
	padding: 7px 10px 5px 10px;
	margin-right: 5px;
	margin-left: 5px;
	width: 190px;
	height: 40px;
	max-width: 170px;
	max-height: 28px;
	text-align: left;
	font-weight: bold;
}
a.label, a.label:link, a.label:visited, a.label:active, a.label:hover {
	color: #D3CDCD;
}
DIV.box{
	width: 120px;
	height: 120px;
	float: left;
	margin: 0px 5px 5px 5px;
	background-color: #6497D2;
	vertical-align: bottom;
	display: block;
	position: relative;
	max-width: 120px;
}
DIV.input{
	z-index:2;
}
DIV.box_title{
	width: 120px;
	float: left;
	background-color: #6598D3;
	margin: 0px 5px 0px 5px;
	text-align: center;
	color: #1B395C;
	font-weight: bold;
}
DIV.title{
	font: bolder 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #293339;
	margin: 50px 6px 0px 70px;
	text-align: left;
}
DIV.title2{
	font: bolder 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #293339;
	margin: 0px 6px 20px 70px;
	text-align: left;
}
DIV.result_title{
	background-color: #F1F6FA;
	color: #1B3C62;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	padding: 5px;
	margin-top: 30px;
}
DIV.result_title2{
	color: #2F3C41;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	padding: 5px;
	margin-top: 30px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
DIV.result_list{
	font-weight: bold;
	margin: 10px 60px 10px 40px;
	text-align: left;
}
DIV.result_list_cell{
	border-bottom: 1px solid #C7C7C0;
	padding: 5px;
	font-weight: bold;
	cursor: pointer;
}
DIV.result_list_cell2{
	border-bottom: 1px solid #C7C7C0;
	padding:5px;
}
DIV.result_list_image{
	float: left;
	width: 15px;
	padding-right:5px;
}
DIV.result_list_image2{
	float: left;
	width: 15px;
	padding-left:20px;
	padding-right:5px;
}
DIV.result_list_link{
	float: left;
	width: 525px;
	font-weight: normal;
}
DIV.result_list_link2{
	float: left;
	width: 525px;
}
DIV.result_list_price{
	float: left;
	width: 60px;
	padding-left:5px;
	text-align: right;
	font-weight: bolder;
}
DIV.result_list_price2{
	float: left;
	width: 190px;
	text-align: right;
	font-weight: normal;
}
DIV.result_list_image_plus{
	float: left;
	width: 15px;
	padding-top:3px;
	padding-right:5px;
	padding-left:40px;
}
DIV.result_list_link_plus{
	float: left;
	width: 505px;
	padding-top: 3px;
	font-weight: normal;
}
DIV.result_list_price_plus{
	float: left;
	width: 60px;
	padding-left:5px;
	text-align: right;
	font-weight: bolder;
	padding-top:3px;
}
DIV.result_list_price_plus2{
	float: left;
	width: 190px;
	text-align: right;
	font-weight: normal;
	padding-top:3px;
}
DIV.result_noresult{
	color: #9B9B9B;
}
LI.result{
	list-style-type: square;
	color: #1B3C62;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C7C7C0;
}
DIV.back{
	text-align: left;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
	width:820px;
}
DIV.next{
	text-align: right;
	margin-top:20px;
	margin-bottom:10px;
	float:left;
}
DIV.button{
	background-color: black;
	color:white;
	padding: 10px;
	width:100px;
	font-weight: bolder;
}
DIV.button_inactive{
	background-color: white;
	color: white;
	padding: 10px;
	width: 100px;
	font-weight: bolder;
}
span.checkbox {
	width: 120px;
	height: 120px;
	padding: 0 5px 0 0;
	background: url(_images/box.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
DIV.empty{
	height: 100px;
}
DIV.form_name{
	width: 100px;
	padding: 5px;
	float: left;
	margin-top:5px;
	margin-left: 150px;
	text-align: right;
	font-weight: bold;
}
DIV.form_cell{
	width:500px;
	padding:5px;
	float:left;
	text-align: left;
}
DIV.form_button{
	margin-left: 800px;
	padding:5px;
	float:left;
	text-align: left;
}
INPUT.form{
	width: 400px;
	padding:5px;
	color: #3A6392;
	border: 1px solid #3A6392;
	background-color: #EAEFF8;
}
TEXTAREA.form{
	width: 400px;
	height: 200px;
	padding:5px;
	color: #3A6392;
	border: 1px solid #3A6392;
	background-color: #EAEFF8;
}
DIV.feedback{
	margin-left: auto;
	margin-right: auto;
	width:440;
}
DIV.feedback2{
	float:left;
	margin-left:5px;
}
#ga_shade{display:none!important}
